# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = Invoer en selectie wissen
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = Opnieuw laden
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = Fout
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = Kan opties niet laden
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = Laden...
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = Meer laden...
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = Geen resultaten gevonden
# Aria label indicating that content is loading or in progress
groupSharedFeatures.metadataEditor.loading = laden
# Error message shown if an invalid after date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.afterDateValidationError = Voer een datum in na {date}
# Label for the append radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.append = Toevoegen
# Error message shown if an invalid before date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.beforeDateValidationError = Voer een datum in voor {date}
# Label for the Clear All & Replace radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.clearAndReplace = Alles wissen en vervangen
# Aria label for clearing the selected date
groupSharedFeatures.metadataEditor.metadataEditorFields.clearSelectedDate = Geselecteerde datum wissen
# Error message shown for an invalid field value
groupSharedFeatures.metadataEditor.metadataEditorFields.floatFieldInvalidValue = Ongeldige veldwaarde
# Placeholder text for the multiselect field
groupSharedFeatures.metadataEditor.metadataEditorFields.multiselectPlaceholder = Waarde(n) selecteren
# Error message shown if no attributes are available in the template
groupSharedFeatures.metadataEditor.metadataEditorFields.noTemplateAtributesError = Er staan geen kenmerken in deze sjabloon.
# Aria label for opening the calendar to pick a date
groupSharedFeatures.metadataEditor.metadataEditorFields.openCalendarLabel = Agenda openen om een datum te kiezen
# Label for the remove entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.removeEntered = Invoer verwijderen
# Label for the replace entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.replaceEntered = Invoer vervangen
# Aria label for selecting the date
groupSharedFeatures.metadataEditor.metadataEditorFields.selectDate = Kies de datum
# Placeholder text for selecting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.selectValuePlaceholder = Selecteer een waarde
# Placeholder text for setting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.setValuePlaceholder = Waarde instellen
# Aria label for switching to the next month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToNextMonth = Overschakelen naar volgende maand
# Aria label for switching to the previous month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToPreviousMonth = Overschakelen naar vorige maand
# aria-label for an icon button that toggles visiblity of update mode slection radio control.
groupSharedFeatures.metadataEditor.metadataEditorFields.toggleUpdateModeSelectiorAriaLabel = Selectie voor updatemodus aan-/uitschakelen
# Label for the additional input field that appears when the selected update mode is "Replace Entered"
groupSharedFeatures.metadataEditor.metadataEditorFields.with = Met
# Label for the button that applies the selection and closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.add = Toevoegen
# Label for the button that dismisses the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.cancel = ANNULEREN
# Aria label for the button that closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.close = Sluiten
# Title for the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.header = Metagegevenssjabloon selecteren
# Accessibility label for the button that clears the value of the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputClearAriaLabel = Wissen
# Accessibility label for icon inside the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputIconAriaLabel = Alle sjablonen zoeken
# Placeholder text for the search input in the metadata template selector modal
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputPlaceholder = Alle sjablonen zoeken
# Placeholder text prompting the user to select a template
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplate = Selecteer een sjabloon
# Error message displayed when templates fail to load
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplateError = Kon geen sjablonen laden. Probeer het later opnieuw
# Display name for custom metadata templates
metadataEditor.addMetadataTemplate.customMetadataName = Aangepaste metagegevens
# Description for the search input field in the metadata editor
metadataEditor.addMetadataTemplate.search.placeholder = Sjablonen zoeken
# Call to encourage user to add metadata templates
metadataEditor.addMetadataTemplate.trigger.label = Sjabloon toevoegen
# Label for value suggested by Box AI
metadataEditor.aiSuggestionField.aiSuggestionCaption = Box AI-suggestie:
# Aria-label for AI suggestion options
metadataEditor.aiSuggestionField.aiSuggestionOptions = Opties
# Label for appending the AI suggestion
metadataEditor.aiSuggestionField.appendLabel = Toevoegen
# Label for clearing the current value and applying the AI suggestion
metadataEditor.aiSuggestionField.clearAndReplaceLabel = Wissen en vervangen
# Label for ignoring the AI suggestion
metadataEditor.aiSuggestionField.ignoreLabel = Negeren
# Paragraph asking user are they sure that they want to delete the template
metadataEditor.editInstance.deleteConfirmationModal.body.firstParagraph = Weet u zeker dat u de metagegevenssjabloon ‘{templateName}’ en al zijn waarden uit dit bestand wilt verwijderen?
# Label informing how to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.body.inputFieldLabel = Typ de naam van de metagegevenssjabloon om verwijdering te bevestigen
# Paragraph informing that data cannot be restored
metadataEditor.editInstance.deleteConfirmationModal.body.secondParagraph = Eenmaal verwijderd, kunnen metagegevenwaarden niet worden hersteld.
# CTA to cancel deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.cancelButton = Annuleren
# CTA to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.confirmButton = Bevestigen
# Template named used when user created custom metadata template
metadataEditor.editInstance.deleteConfirmationModal.customMedatata = Aangepaste metagegevens
# Aria label for Dismiss (x) button
metadataEditor.editInstance.deleteConfirmationModal.dismissButton = Sluiten
# Header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.header = ‘{templateName}’ verwijderen
# Aria label for header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.headerAriaLabel = Metagegevenssjabloon verwijderen
# Description of Box AI features
metadataEditor.fileLevel.emptyState.boxAiEnabled.body = Gebruik de kracht van Box AI om snel metagegevens van documenten vast te leggen, met een steeds grotere nauwkeurigheid.
# Call to encourage user to use Box AI to autofill metadata fields
metadataEditor.fileLevel.emptyState.boxAiEnabled.heading = Metagegevens automatisch invullen met Box AI
# Description of metadata features
metadataEditor.fileLevel.emptyState.default.body = Voeg metagegevens toe aan uw bestand om bedrijfsactiviteiten, workflows en meer te ondersteunen.
# Call to encourage user to add metadata templates
metadataEditor.fileLevel.emptyState.default.heading = Metagegevenssjablonen toevoegen
# Aria label used to clear search input
metadataEditor.filterDropdownMenuSearch.iconButtonAriaLabel = Zoekopdracht wissen
# Message displayed when there is no matching option in filter dropdown menu
metadataEditor.filterDropdownMenuSearch.noResultsFound = Geen resultaten gevonden
# Call to show empty values
metadataEditor.instanceLevel.emptyState.emptyValues.Cta = Lege waarden bekijken
# Header informing user that there are no values in the template
metadataEditor.instanceLevel.emptyState.heading = Deze sjabloon heeft geen waarden
# Header informing user that there are no attributes in the template
metadataEditor.instanceLevel.emptyState.noAttributes.heading = Deze sjabloon heeft geen kenmerken
# Caption about no empty values to be shown
metadataEditor.instanceLevel.emptyState.noEmptyValues.body = Deze sjabloon heeft geen waarden
# Description how metadata can be added
metadataEditor.managerLevel.emptyState.body = Blader door of zoek naar uw items om metagegevens toe te passen en te bewerken
# Call to encourage user apply metadata templates
metadataEditor.managerLevel.emptyState.heading = Metagegevensjablonen toepassen
# Aria label for card grouping two input fields: attribute name and value. This group lets user add new attribute to existing Custom Metadata template.
metadataEditor.metadataEditor.customIntanceNewField.addAttributeGroupAriaLabel = Nieuw kenmerk toevoegen aan aangepaste metagegevens
# Primary CTA button to add new field to cutom meatdata instance
metadataEditor.metadataEditor.customIntanceNewField.addNewFieldCTA = Toevoegen
# Label for the attribute name input field
metadataEditor.metadataEditor.customIntanceNewField.attributeNameLabel = Naam van het kenmerk
# Cancel button text
metadataEditor.metadataEditor.customIntanceNewField.cancelCTA = Annuleren
# Error enforcing unique key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorDuplicateKey = Sleutel bestaat al.
# Error enforcing non internal key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorInternalKey = Sleutels kunnen niet beginnen met een $.
# Placeholder for the key field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customKeyPlaceholder = bijv. bestelnummer
# Error enforcing required key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.keyFieldRequired = Sleutel is vereist
# Label for the value input field
metadataEditor.metadataEditor.customIntanceNewField.valueLabel = Waarde
# Placeholder for the value field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.valuePlaceholder = bijv. 42
# Button that allow to add new attribute to metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.addAttribute = + Kenmerk toevoegen
# Aria label for button that allow to remove attribute from metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.removeAttribute = Kenmerk {fieldName} verwijderen
# Placeholder for the value field for custom metadata
metadataEditor.metadataInstanceEditor.customInstance.setValuePlaceholder = Waarde instellen
# Call to action to cancel and dismiss changes in Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.cancelButton = Annuleren
# Call to action to delete Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.deleteButton = Verwijderen
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.loadingAriaLabel = Laden...
# Call to action to save Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.saveButton = Opslaan
# Button with "Autofill" text. Call to action to automatically fill in form fields based on AI information
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButton = Automatisch invullen
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButtonTooltip = Automatisch invullen met Box AI
# Header with Custom Metadata template name
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.customInstanceTitle = Aangepaste metagegevens
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.loadingButtonAriaLabel = Laden...
# Body for the unsaved changes modal
metadataEditor.unsavedChangesModal.body = Metagegevenssjabloon(en) hebben niet-opgeslagen wijzigingen. Hoe wilt u verder gaan?
# Label for close (x) button
metadataEditor.unsavedChangesModal.closeLabel = Sluiten
# CTA for going back to edit mode of the current template
metadataEditor.unsavedChangesModal.continueEditingCTA = Doorgaan met bewerken
# CTA for discarding unsaved changes
metadataEditor.unsavedChangesModal.discardChangesCTA = Wijzigingen annuleren
# Header for the unsaved changes modal
metadataEditor.unsavedChangesModal.header = Niet-opgeslagen wijzigingen
# Call to action to hide all empty values
metadataEditor.viewInstance.metadataInstanceFooter.hideEmptyValuesCTA = Lege waarden verbergen
# Call to action to show hidden empty values
metadataEditor.viewInstance.metadataInstanceFooter.showEmptyValuesCTA = Lege waarden weergeven
# Aria label for the autofill button
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonAriaLabel = Automatisch invullen met Box AI
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonTooltip = Automatisch invullen met Box AI
# Header with Custom Metadata template name
metadataEditor.viewInstance.metadataInstanceHeader.customMetadataTitle = Aangepaste metagegevens
# Aria label for the edit button
metadataEditor.viewInstance.metadataInstanceHeader.editButtonAriaLabel = {templateName} bewerken
# Tooltip text explaining that by clicking button user can edit template
metadataEditor.viewInstance.metadataInstanceHeader.editButtonTooltip = Bewerken
